#include <iostream>
#include "maze.h"
using namespace std;

int main(int argc, char * argv[]) {
    maze m;
    if (argc == 2) {
        bool b = m.importMaze(argv[1]);
        cout << b << endl;
        cout << m << endl;
        return 0;
    }
    return 1;
}
